### Enumeration

# Qmi NasEvdoSinrLevel

since: 1.0

#### Declaration

    enum Qmi.NasEvdoSinrLevel

#### Description [src]

EV-DO SINR level.

Available since: 1.0

#### Members

`QMI_NAS_EVDO_SINR_LEVEL_0`

  -9 dB.

  - Value: `0`
  - Available since: 1.0
`QMI_NAS_EVDO_SINR_LEVEL_1`

  -6 dB.

  - Value: `1`
  - Available since: 1.0
`QMI_NAS_EVDO_SINR_LEVEL_2`

  -4.5 dB.

  - Value: `2`
  - Available since: 1.0
`QMI_NAS_EVDO_SINR_LEVEL_3`

  -3 dB.

  - Value: `3`
  - Available since: 1.0
`QMI_NAS_EVDO_SINR_LEVEL_4`

  -2 dB.

  - Value: `4`
  - Available since: 1.0
`QMI_NAS_EVDO_SINR_LEVEL_5`

  +1 dB.

  - Value: `5`
  - Available since: 1.0
`QMI_NAS_EVDO_SINR_LEVEL_6`

  +3 dB.

  - Value: `6`
  - Available since: 1.0
`QMI_NAS_EVDO_SINR_LEVEL_7`

  +6 dB.

  - Value: `7`
  - Available since: 1.0
`QMI_NAS_EVDO_SINR_LEVEL_8`

  +9 dB.

  - Value: `8`
  - Available since: 1.0

#### Type functions

###### qmi_nas_evdo_sinr_level_get_string

Gets the nickname string for the `QmiNasEvdoSinrLevel` specified at `val`.

since: 1.0